.refence_table{
  text-align: center;
}

.reference_table tbody td{
  width: 33%;
  height: 20pt;
  font-weight: bold;
  text-align: center;
  border: 1px solid rgb(221,221,221);
  padding: 10px; 
}

#text .reference_table tbody th{
  width: 33%;
  height: 20pt;
  text-align: center;
  font-weight: bold;
  background-color: rgb(221,221,221)
}